Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.rj.eclient.graphics;singleton:=true
Automatic-Module-Name: org.eclipse.statet.rj.eclient.graphics
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET RJ - Eclipse Client - R Graphics  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.rj.eclient.graphics.RGraphicsPlugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.rj.services.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.rj.client;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.core.runtime;bundle-version="3.30.0",
 org.eclipse.statet.ecommons.databinding.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.core.databinding.property,
 org.eclipse.ui;bundle-version="3.205.0",
 org.eclipse.jface.databinding,
 org.eclipse.statet.ecommons.uimisc;bundle-version="[4.11.0,4.12.0)"
Import-Package: org.eclipse.statet.ecommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.ecommons.commands.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.ecommons.databinding,
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.runtime;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.status;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.ts.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.util;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.rj.eclient.graphics;version="4.11.0",
 org.eclipse.statet.rj.eclient.graphics.comclient;version="4.11.0",
 org.eclipse.statet.rj.eclient.graphics.util;version="4.11.0"
